Announcement

Collapse
No announcement yet.

FBX 2016 breaks UE 4.8

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

    [EDITOR] FBX 2016 breaks UE 4.8

    So Maya LT updated itself the other day and all of a sudden any FBX files I was exporting to the engine said they couldn't be imported and then crashed the whole engine. Didn't realise at the beginning there was a new version of FBX so I changed it back to the 2014/2015 version in the export settings. Just a heads up for anyone else.
    | QuinnVR | Portfolio | Twitter |

    #2
    Thanks for the heads up..

    Comment

    Working...
    X